<!DOCTYPE html>
<html lang="es">


{% load static%}

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Los Perris</title>
  <link rel="icon" href="{% static 'img/favicon.ico' %}">
  <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/flexboxgrid.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/lightbox.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/estilo.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/footer.css' %}" type="text/css">
  <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
  <link rel="manifest" href="{% static 'json/manifest.json' %}">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://fonts.googleapis.com/css?family=Roboto+Slab" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ"
    crossorigin="anonymous">

</head>

<body>


  {% block menu %}


  <nav class="navbar navbar-expand-lg navbar-light" style="background-color: rgb(201, 204, 32)">
    <img class="img-fluid" src="{% static 'img/empresa/logo_kefra.png' %}" alt="logo" width="160">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" font-size=50px; id="navbarNav">
      <ul class="navbar-nav">
        {% if not user.is_authenticated %}
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" style="color: white" href="{% url 'index' %}">Inicio</a>
        </li>
        <li class="nav-item border-bottom border-white">
          <a class="nav-link" style="color: white" href="#">Quienes Somos</a>
        </li>
        <li class="nav-item border-bottom border-white">
          <a class="nav-link" style="color: white" href="#">Servicios</a>
        </li>
        <li class="nav-item border-bottom border-white">
          <a class="nav-link" style="color: white" href="#">Contactenos</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="{% url 'acceso' %}">Entrar</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="{% url 'registro' %}">Registrarse</a>
        </li>

        {% endif %}

        {% if user.is_authenticated %}
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" style="color: white" href="{% url 'index' %}">Inicio</a>
        </li>
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" style="color: white" href="{% url 'producto_nuevo' %}">Nuevo Producto</a>
        </li>
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" style="color: white" href="{% url 'producto_ver' %}">Lista de Productos</a>
        </li>
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" style="color: white" href="{% url 'tienda_nuevo' %}">Agregar Tienda</a>
        </li>
        {% if user.is_superuser %}
        <li class="nav-item active border-bottom border-white">
          <a class="nav-linK" style="color: white" href="{% url 'tienda_ver' %}">Mantenedor Tienda</a>
        </li>
        {% endif %}
        
        <li class="nav-item active border-bottom border-white">
          <a class="nav-link" href="{% url 'cerrar' %}">Salir</a>
        </li>
        {% endif %}

      </ul>
    </div>
  </nav>

  {% endblock %}

  {% block content %}
  {% endblock %}

  {% block footer%}
  <!--Librerias -->
  <!--Librerias -->
  <script src="{% static 'js/jquery-3.3.1.js' %}"></script>
  <script src="{% static 'js/popper.js' %}"></script>
  <script src="{% static 'js/bootstrap.js' %}"></script>
  <script src="{% static 'js/lightbox.js' %}"></script>
  <script src="{% static 'js/jquery.validate.js' %}"></script>
  <script src="{% static 'js/additional-methods.js' %}"></script>



  <!-- app -->
  <script src="{% static 'js/app.js' %}"></script>


  <div class="w3hubs-footer">

    <div class="w3hubs-icon">
    </div>
    <div class="w3hubs-nav">
      <ul>
        <li><a href="#">Desarrollo Web Mobile - Kefra - DWY4101-002D</a></li>
      </ul>
    </div>
  </div>
  {% endblock %}

</body>

</html>